package io.renren.config;

import com.sun.jna.Pointer;
import io.renren.service.HCNetSDK;


/**
 * @author jiangxin
 * @create 2022-08-15-17:26
 */
public class DevInfoCallBack implements HCNetSDK.FRemoteConfigCallBack {
    //回调函数
    @Override
    public void invoke(int dwType, Pointer lpBuffer, int dwBufLen, Pointer pUserData) {
        return;
    }
}
